<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="ru_RU">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation type="unfinished">Абстракция</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation type="unfinished">Первый раз в первый класс!</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Весна</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation type="unfinished">Рождение ребенка</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation type="unfinished">День рождения</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation type="unfinished">Весна</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Смена года</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation type="unfinished">Любовь</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation type="unfinished">Образец</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Природа</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Лето</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation type="unfinished">Ткани</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Рождество</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Зима</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation type="unfinished">Ребенок</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Цветы</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Свадьба</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Орнамент</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Пасха</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation type="unfinished">Животные</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Отпуск</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation type="unfinished">Многоцветие</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Геометрическое</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation type="unfinished">Сердца</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Небо</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Растения</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Рамка</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation type="unfinished">Животный мир</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Процессы</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>Anlaesse / Weihnachten</source>
        <translation type="unfinished">Праздники / Рождество</translation>
    </message>
    <message>
        <source>Business / Jubi</source>
        <translation>Бизнес / Юбилеи</translation>
    </message>
    <message>
        <source>Fun</source>
        <translation type="unfinished">Развлечения</translation>
    </message>
    <message>
        <source>Lifestyle</source>
        <translation>Стиль жизни</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation type="unfinished">Баварский футбольный клуб</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Бестселлер</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Природа и эмоции / Цветы и растения</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation type="unfinished">Свободное время и стиль жизни / Многоцветие</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Свободное время и стиль жизни / Вечеринка</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Свободное время и стиль жизни / Музыка</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Свободное время и стиль жизни / Спорт</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Природа и эмоции / Юмор</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Свободное время и стиль жизни / Автомобили</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Природа и эмоции / Любовь</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation type="unfinished">Памятные события / Свадьба</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation type="unfinished">Памятные события / Серебряная и золотая свадьба</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation type="unfinished">Памятные события / Серебряная и золотая свадьба</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation type="unfinished">Календарные события / День матери</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation type="unfinished">Календарные события / День влюбленных</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation type="unfinished">Календарные события / День отца</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation type="unfinished">Памятные события / Мальчишник</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation type="unfinished">Природа и эмоции / Животные</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Природа и эмоции / Времена года</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation type="unfinished">Календарные события / Рождество</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation type="unfinished">Памятные события / Грудной ребенок</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation type="unfinished">Памятные события / Детский день рождения</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation type="unfinished">Календарные события / День Св. Николая</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation type="unfinished">Бизнес / Рождество</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Свободное время и стиль жизни / Отпуск</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation type="unfinished">Памятные события /  День рождения / День рождения</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation type="unfinished">Памятные события / День рождения / Детский день рождения</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation type="unfinished">Памятные события / Первое причастие и конфирмация</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation type="unfinished">Памятные события / Крестины</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation type="unfinished">Памятные события / День рождения</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation type="unfinished">Бизнес / Общее</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation type="unfinished">Памятные события / Юбилей</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation type="unfinished">Сезонные события / Карнавал</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation type="unfinished">Сезонные события / Новый Год</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation type="unfinished">Сезонные события / Пасха</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation type="unfinished">Памятные события / Учеба</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Бизнес / Юбилей</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Свободное время и стиль жизни / Переезд</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Природа и эмоции / Ландшафты</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation type="unfinished">Свободное время и стиль жизни / Многоцветие</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation type="unfinished">Календарные события / Праздник всех святых</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation type="unfinished">Бизнес / Прощание</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation type="unfinished">Памятные события / День рождения / День рождения ребенка</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Природа и эмоции / Времена года</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation type="unfinished">Свободное время и стиль жизни / Многоцветие</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Свободное время и стиль жизни / Дети</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation type="unfinished">Праздники </translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Свободное время и стиль жизни</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Свободное время и стиль жизни / Знаки Зодиака</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation type="unfinished">Памятные события / День рождения ребенка</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Бизнес/ Общее</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation type="unfinished">Окружности</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Стрелки</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation type="unfinished">Диалоговые &quot;пузыри&quot;</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Geschenk</source>
        <translation type="unfinished">Свободное время и стиль жизни / Подарок</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geschenk</source>
        <translation type="unfinished">Памятные события / Подарок</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburt</source>
        <translation type="unfinished">Памятные события / Рождение ребенка</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Alles Gute</source>
        <translation type="unfinished">Памятные события / Всего хорошего</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Alles Liebe</source>
        <translation type="unfinished">Памятные события / Всего доброго</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Danke</source>
        <translation type="unfinished">Памятные события / Спасибо</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Einladung</source>
        <translation type="unfinished">Памятные события / Приглашение</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Gute Besserung</source>
        <translation type="unfinished">Памятные события / Скорейшего выздоровления</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse/Ostern</source>
        <translation type="unfinished">Календарные события / Пасха</translation>
    </message>
    <message>
        <source>Besondere Anlaesse/Kommunion und Konfirmation</source>
        <translation type="unfinished">Памятные события / Первое причастие и конфирмация</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Scrap Design</source>
        <translation type="unfinished">Свободное время и стиль жизни / Скрэп дизайн</translation>
    </message>
</context>
</TS>
